/*
In dieser CSS-Datei ist es möglich, das Aussehen der meisten Elemente des Shops zu verändern. 
Alle Einstellungen zu Texten, Links, Hintergrundfarben, Hintergundbilder usw. des Shops sind 
hier erfasst und können hier verändert werden.
Dazu ist es lediglich notwendig zu wissen, welches Objekt man wie verändern will und wo es 
angezeigt wird. Darauf wird in der Dokumentation zu Willows Free PhpShop näher eingegangen.
*/

/* Aussehen von Links allgemein: */

	a 		{text-decoration: none; border: none; color:#000044}
	a:link		{ color: #000044; }  /* noch nicht aktivierte Menue-button */
	a:visited	{ color: #000044; }  /* aktivierte Menue-button */
	a:hover		{ color: #000044; }  /* Maus-Zeiger auf Menuepunkt */
	a:active	{ color: #000044; } 


/* allgemeiner Text auf allen Seiten */
	.text	{ font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration:none; font-size:12px; font-weight:normal; font-style:normal;}

/* z.B. Bildunterschriften in Produktübersichtsseite */
	.klein	{ font-family: Arial; color:#000000; text-decoration:none; font-size:10px; font-weight:normal; font-style:normal;}

/* z.B. Bildunterschriften in Produktübersichtsseite */
	.gross	{ font-family: Arial; color:#000000; text-decoration:none; font-size:14px; font-weight:normal; font-style:normal;}

/* z.B. Bildunterschriften in Produktübersichtsseite */
	.titel	{ font-family: Arial; color:#000000; text-decoration:none; font-size:22px; font-weight:bold; font-style:normal;}

/* allgemeiner Text auf allen Seiten */
	.menu	{ font-family: Arial; color:#ffffff; text-decoration:none; font-size:12px; font-weight:bold; font-style:bold; a.link:#ffffff; a.vlink=#ffffff; alink=#ffffff;}

/* definiert das obere Fenster mit dem Shoplogo und das linke Fenster mit den Produktkategorien */
	.logo	{ font-family: Arial; color:#000033; text-decoration:none; background-color:#ffffff; font-size:14px; font-weight:bold; font-style:normal;}

/* mit .text gleichsetzen!!! */
	body { font-family: Arial; color: #000000; background-color:#ffffff; left:15px; top:5px; clip:rect(   );}

	
	
/********* Schriften **************/
h1 {
  font-family:   'Geneva', sans-serif !important;
  color:         #000000              !important;
  font-size:     24px                 !important;       /*  font-size:     24px;    */
  font-weight:   800                  !important;
  margin-bottom: 24px                  !important;
  text-align:    left;     
}

/* FIXME: legacy */
.titel {
  font-family:   'Geneva', sans-serif !important;
  color:         #000000              !important;
  font-size:     24px                 !important;       /* font-size:     24px;    */
  font-weight:   800                  !important;
  text-align:    left                 !important;     
  }

h2 {
  font-family:   'Geneva', sans-serif !important;
  color:         #000000              !important;
  font-size:     18px                 !important;  /* geändert 13.08.19 vorher 20 px */ /* font-size:     18px; */
  font-weight:   500                  !important;
  font-weight:   bold                 !important; /* geändert 13.08.19  neu drin */
  margin-bottom: 15px;
  text-align:    left                 !important;     
 /*
  border-bottom: 1px dotted #7b7b78 !important; 
  */
}

h3 {
  font-family:   'Geneva', sans-serif !important;
  color:         #000000              !important;
  font-size:     16px                 !important;       /* font-size:     16px  */
  font-weight:   400                  !important;
  font-weight:   bold                 !important;
  margin-bottom: 12px                  !important;
  border-bottom: 0px                  !important; 
  text-align:    left                 !important;     
 }

/* FIXME: legacy */
.gross {
  font-family:   'Geneva', sans-serif !important;
  color:         #000000              !important;
  font-size:     20px                 !important;       /* font-size:     20px;  */
  font-weight:   bold                 !important;
  margin-bottom: 15px;
  text-align:    left                 !important;     
}


h4 {                                               /* geändert 13.08.19  neu drin */
  font-family:   'Geneva', sans-serif !important; /* geändert 13.08.19  neu drin */  
  color:         #000000              !important; /* geändert 13.08.19  neu drin */
  font-size:     14px                 !important; /* geändert 13.08.19  neu drin */     /* font-size:     14px;  */
  font-weight:   350                  !important; /* geändert 13.08.19  neu drin */
  font-weight:   bold                 !important; /* geändert 13.08.19  neu drin */
  margin-bottom: 8px                  !important; /* geändert 13.08.19  neu drin */
  border-bottom: 5px                  !important;  /* geändert 13.08.19  neu drin */
  text-align:    left                 !important;     
 }

 
 @media screen and (max-width: 1024px) and (min-width:  769px) {  /* vorher 768px */

    h1 {                           
  font-size:     16px                 !important;        /* font-size:       16px;  <1024  */
  text-align:    left                 !important;     
}
 h2 {
  font-size:     14px                 !important;        /* font-size:       14px;  <1024  */
  text-align:    left                 !important;     
 }
 h3 {
  font-size:     13px                 !important;        /* font-size:       13px;  <1024  */
  text-align:    left                 !important;     
 }
 h4 {
  font-size:     13px                 !important;        /* font-size:       13px;  <1024  */
  text-align:    left                 !important;     
 }
}
 
 
 
